commit b63daad97ec1a9adccf028cfdebedff2b3660097
Author: Dmitry V. Levin <ldv@altlinux.org>
Date:   Mon Mar 12 13:24:46 2018 +0000

    Update translations from the Translation Project
    
    * po/pt_BR.po: Update translations.
    
    (cherry picked from commit 778f1974863d63e858b6d0105e41d6f0c30732d3)

diff --git a/ChangeLog b/ChangeLog
index 65672fde09..8baa2123ed 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+2018-03-12  Dmitry V. Levin  <ldv@altlinux.org>
+
+	* po/pt_BR.po: Update translations.
+
 2018-03-03  Adhemerval Zanella  <adhemerval.zanella@linaro.org>
 
 	[BZ #21269]
